html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address, code, del, dfn,
em, q, dl, dt, dd, ol, ul, li, fieldset, form, label,
legend {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

.phones {
    font-size: 16px;
    line-height: 29px;
    padding: 0;
    margin: 0;
    font-weight: bold;
    color: red;
}

.top_table a {
    text-decoration: underline;
}

.top_table a:hover {
    text-decoration: none;
}

.top_table td {
    vertical-align: top;
}

img {
    border: 0;
}

.main_table td {
    vertical-align: top;
    padding: 10px;
}

.table_price {
    border-spacing: 0;
    padding: 0px;
    border: 1px solid black;
}

.table_price td {
    border: 1px solid black;
    padding: 10px;
    font-weight: bold;
}

.H2 {
    font-size: 20px;
    font-family: "Calibri", Tahoma Arial, Helvetica, sans-serif;
    color: #763600;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

a img {
    border: none;
}

input, textarea {
    margin: 0;
}

a {
    outline: none;
}

.wrapper {
    display: inline-block;
}

.wrapper:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .wrapper {
    height: 1%;
}

.wrapper {
    display: block;
}

p {
    margin-top: 15px;
    text-align: justify;
    font: 14px arial;
}

a {
/ / color: #005ea6;
    color: #763600;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

a:visited {
}

ul, ol {
    margin: 15px 0 0 25px;
}

ul {
    list-style-type: disc;
}

h1, h2, h3, h4, h5 {
    font-family: "Calibri", Tahoma Arial, Helvetica, sans-serif;
    color: #763600;
}

h1 {
    margin-top: 20px;
    font-size: 28px;
    font-weight: 100;
    margin: 15px 0;
    font-weight: bold;
}

h2 {
    margin: 15px 0;
    font-size: 22px;
    font-weight: bold;
}

p.h2zag {
    margin-top: 15px;
    font-size: 16px;
    font-weight: 100;
    font-family: "Calibri", Tahoma Arial, Helvetica, sans-serif;
    color: #763600;
}

p.h1zag {
    margin-top: 15px;
    font-size: 22px;
    font-weight: 100;
    font-family: "Calibri", Tahoma Arial, Helvetica, sans-serif;
    color: #763600;
}

h3 {
    font-size: 18px;
    font-weight: 900;
}

h4 {
    font-size: 16px;
    font-weight: 100;
}

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
}

html {
/ / background-color: #c0c0c0;
    background-image: url(/assets/images/fon.jpg);
}

body {
    line-height: inherit;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    color: #464646;
    background-image: url(/assets/images/fon.jpg);
}

#page {
    width: auto;
    width: 980px;
    margin: 0 auto;
    border-right: 5px solid #D1CFC2;
    border-left: 5px solid #D1CFC2;
}

#header {
    width: 100%;
    height: 372px;
    background: url('/assets/images/header_background.jpg') 0 0 repeat;
}

#header #logo {
    display: block;
    width: 206px;
    height: 106px;
    margin: 0 0 0 44px;
}

#menu {
    height: 55px;
    background: #b93f3f; /*url('../images/menu_background.jpg') 0 0 repeat;*/
}

.zamerschik {
    height: 260px;
    width: 342px;
    background: url('/assets/images/zamerschik.jpg') 0 0 repeat;
    vertical-align: top;
    padding: 30px;
    background-repeat: no-repeat;
}

.zamerschik span {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}

.zamerschik p {
    color: #fff;
    font-weight: normal;
    font-size: 12px;
    margin-top: 10px;
}

#menu table {
    width: 100%;
}

#menu td:hover {
    background: #a13737;
}

#menu table td {
    height: 52px;
    vertical-align: middle;
    text-align: center;
}

#menu table td.active a, #menu table td a:hover {
    color: #cbcbcb;
}

#slider {
    margin: 15px 36px 0 0;
}

#menu table td.splitter {
    width: 1px;
    height: 54px;
    background: rgb(162, 58, 58); /*background:url('../images/menu_splitter.jpg') 0 0 no-repeat;*/
}

#menu table td a {
    color: #fff;
    text-decoration: none;
}

#menu table td a:hover {
    color: #fff;
}

#menu table td div {
    position: relative;
    color: #fff;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    display: block;
    height: 100%;
    line-height: 50px;
    text-decoration: none;
    font-weight: 900;
}

#menu table td div ul {
    position: absolute;
    display: none;
    width: 300px;
    margin: 0 0 0 0px;
    list-style-type: none;
    background-color: #b93f3f !important;

    -webkit-box-shadow: 0px 27px 50px -2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 27px 50px -2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 27px 50px -2px rgba(0, 0, 0, 0.3);
}

#menu table td div.last ul {
    width: 100%;
}

#menu table td div:hover ul {
    display: block;
}

#menu table td div ul li {
    padding: 0 15px;
    line-height: 30px;
    color: #ccc;
    text-align: left;
}

#menu table td div ul li a {
    display: block;
    color: #ecd7d7 !important;
    font-weight: 100;
    text-decoration: none;

    font-size: 16px;
    font-family: Arial;
    line-height: 45px;
}

#memu-li li:hover {
    background-color: #a13737;
}

#memu-li li:hover a {
    color: #fff !important;
}

#content {
    padding: 25px 35px 30px 35px;
    background-color: #FFFFFF; /*#f1efe4;*/
}

#content #navi ul {
    margin: 15px 0 0 0;
    list-style-type: none;
}

#navi ul li {
    background: url('/assets/images/bullet1.jpg') 0 3px no-repeat;
    padding-left: 15px;
}

#footer {
    width: 100%;
    height: auto;
    color: #404040;
    padding: 15px 0 15px 0;
    background-color: #e3e0d0;
    border-top: 5px solid #c6bfa7;
}

#footer, #footer a {
    color: #404040;
}

#footer a {
    text-decoration: none;
}

#footer #copy {
    float: left;
    width: 350px;
    margin: 15px 0 0 40px;
    text-align: left;
}

#footer #counters {
    float: left;
    width: 230px;
    margin: 15px 0 0 40px;
    text-align: right;
}

#footer #inetsys {
    float: right;
    width: 300px;
    margin: 0 40px 0 0;
    text-align: right;
}

.links:hover {
    cursor: pointer
}

#table1 h2 {
    font-size: 16px;
    margin-top: 0
}

.t_menu {
    font-family: Arial;
    font-size: 10pt;
    color: #000000;
    margin-top: 0;
    margin-bottom: 0
}

.t_b {
    font-size: 12pt;
    font-family: Times New Roman;
    color: #000000;
    margin-top: 0;
    margin-bottom: 6px;
    text-indent: 20px;
    text-align: justify
}

.t_b_ni {
    font-size: 12pt;
    font-family: Times New Roman;
    color: #000000;
    margin-top: 0;
    margin-bottom: 6px;
}

.t_w {
    font-size: 10pt;
    font-family: Verdana;
    color: #FFFFFF;
    margin-top: 0;
    margin-bottom: 6px;
}

.t_w a {
    color: #FFFFFF;
}

.t_m {
    font-family: Arial;
    font-size: 10pt;
    color: #000000;
    letter-spacing: 1pt;
    word-spacing: 2pt;
}

.t_mi {
    font-family: Arial;
    font-size: 8pt;
    color: #000000
}

.t_mi a {
    font-family: Arial;
    font-size: 8pt;
    color: #000000
}

.wincalc_h {
    font-family: Times New Roman;
    color: #808080;
    font-size: 18pt;
    margin-top: 4px;
    margin-bottom: 4px;
    font-weight: bold
}

.wincalc {
    font-family: Tahoma;
    font-size: 12pt;
    color: #000000
}

.links {
    font-family: Arial;
    font-size: 10pt;
    text-decoration: underline;
    color: #660066
}

.links2 {
    font-family: Times New Roman;
    font-size: 12pt;
    text-decoration: underline;
    color: #660066
}

#but_tab td:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    transition: 0.5s;
}

#but_tab2:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    transition: 0.5s;
}

#but_tab2 a {
    text-decoration: underline !important;
}

#but_tab2 a:hover {
    text-decoration: none !important;
}

.rab_hw1 img {
    border-radius: 500px;
    width: 140px;
    height: 140px;
    margin-right: 20px;
}

.rab img:hover {
    box-shadow: 0 5px 55px 0 #99bd07;
/ / rgba(33, 119, 21, 1);
    transition: 0.8s;
}

.rab_hw2 {
    text-align: center;
}

.rab_hw2 img {
    border-radius: 20px;
    width: 200px;
    height: 180px;
    margin-right: 10px;
}

.button_zamer {
    background: chartreuse;
    font-size: 20px;
    border-radius: 5px;
    cursor: pointer;
}

.button_zamer:hover {
    background: rgb(0, 255, 139);
}

tr.question {
    color: #763600;
    height: 40px;
    line-height: 40px;
}

.konden td {
    vertical-align: top;
}

.titleh2 {
    margin: 0 0 20px 0;
    font-size: 22px;
    font-weight: bold;
    font-family: "Calibri", Tahoma Arial, Helvetica, sans-serif;
    color: #763600;
}

.textcenter {
    text-align: center;
}

.textbold {
    font-weight: bold;
}

.zakazat-okna {
    background: url(/assets/img/pslesson12.jpg) 50% 0;
    color: #ffffff;
    padding: 20px 40px;
    text-align: center;
    margin: 20px 0;
}

.zakazat-okna .title {
    font-size: 22px;
    font-weight: 700;
    padding: 0 0 10px 0;
}

.zakazat-okna form input[type=submit] {
    position: relative;
    left: 20px;
    font-family: core_sans;
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    font-weight: 400;
    text-transform: none;
    background: #fff;
    color: #FA0000;
    border-radius: 20px;
    padding: 0 20px;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    -webkit-appearance: none;
    border: 0;
}

.zakazat-okna form input[type=text] {
    top: 2px;
    left: 2px;
    width: 223px;
    border-radius: 0;
    border: 0;
    padding: 6px 10px 3px;
    font-family: core_sans;
    font-size: 16px;
    letter-spacing: 1px;
    height: 31px;
    box-shadow: none;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 999;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;
}

.popup {
    top: 25%;
    left: 0;
    right: 0;
    font-size: 14px;
    margin: auto;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
    position: absolute;
    padding: 15px 20px;
    border: 1px solid #383838;
    background: #fefefe;
    z-index: 1000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
    -webkit-box-shadow: 0 15px 20px rgba(0, 0, 0, .22), 0 19px 60px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 15px 20px rgba(0, 0, 0, .22), 0 19px 60px rgba(0, 0, 0, .3);
    -ms-box-shadow: 0 15px 20px rgba(0, 0, 0, .22), 0 19px 60px rgba(0, 0, 0, .3);
    box-shadow: 0 15px 20px rgba(0, 0, 0, .22), 0 19px 60px rgba(0, 0, 0, .3);
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}

.close {
    top: 10px;
    right: 10px;
    width: 32px;
    height: 32px;
    position: absolute;
    border: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: rgba(0, 131, 119, 0.9);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    cursor: pointer;
    outline: none;

}

.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

/* кнопка закрытия при наведении */
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
}

.popup img {
    float: left;
    margin-right: 50px;
    height: 100px;
}

.col-okna {
    float: left;
    width: 450px;
    text-align: center;
}

.col-okna img:hover {
    opacity: 0.7;
}

.clear {
    clear: both;
}

.col-okna .title {
    font-weight: bold;
    font-size: 16px;
    margin: 10px 0 20px;
}

.col-okna .text {
    font: 14px Arial, Tahoma, Verdana, sans-serif;
    line-height: 20px;
    width: 340px;
    height: 120px;
    margin: 10px auto;
    padding: 10px;
    position: relative;
    background: #ffffff;
    background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #efefef 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #ffffff), color-stop(100%, #efefef));
    background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%, #efefef 100%);
    background: -o-radial-gradient(center, ellipse cover, #ffffff 0%, #efefef 100%);
    background: -ms-radial-gradient(center, ellipse cover, #ffffff 0%, #efefef 100%);
    background: radial-gradient(ellipse at center, #ffffff 0%, #efefef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef', GradientType=1);
    padding: 15px 20px;
    border: 1px solid #e1e1e1;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.col-okna .text .right {
    float: right;
    margin-right: 20px;
    line-height: 30px;
}

.col-okna .text .left {
    float: left;
    margin-left: 20px;
}

.col-okna .text .price {
    background: #fea000;
    padding: 5px 10px;
    border-radius: 20px;
    color: #fff;
    font-size: 13px;
    font-family: Tahoma !important;
}

.col-okna .text .arrow-border {
    border-color: transparent transparent #e1e1e1 transparent;
    border-style: solid;
    border-width: 0 12.5px 15px 12.5px;
    height: 0;
    width: 0;
    position: absolute;
    top: -15px;
    left: 170px;
}

.col-okna .text .arrow {
    border-color: transparent transparent #F3F3F3 transparent;
    border-style: solid;
    border-width: 0 12.5px 15px 12.5px;
    height: 0;
    width: 0;
    position: absolute;
    top: -14px;
    left: 170px;
}

.row-price {
    clear: both;

}

.row-price figure {
    float: left;
    width: 220px;
    margin: 20px;
    text-align: center;
}

.row-price table {
    float: left;
    border-spacing: 0;
    padding: 0px;
    border: 1px solid black;
    margin: 20px 0 20px 50px;
}

.row-price table td, .row-price table th {
    border: 1px solid black;
    padding: 10px;
}

.row-price figure figcaption {
    font-weight: bold;
    font-size: 16px;
    margin: 10px 0;
}

.left {
    float: left;
    clear: none;
    height: 350px;
}

.left span {
    font-weight: bold;
    color: red;
}

.plintus td {
    padding: 5px;
}

.warning {
    border: rgb(192, 34, 25) solid 3px;
    padding: 20px 5px 20px 20px;
    margin: 0 0 30px;
    background-color: white;
    font-style: normal;
    font-size: 20px;
    margin: 10px;
}


.akcia_blok img {
    margin-bottom: 20px;
}

.list-article {
    list-style: none;
}

.list-article li {
    margin-bottom: 10px;
}

.list-article li a {
    color: #000;
    font-size: 16px;
    text-decoration: none;
}

.list-article li a:hover {
    text-decoration: underline;
}

.calculyator {
    width: 760px;
    height: 560px;
    margin: auto;
    display: block;
}

@media (min-width: 992px) {
    .calculyator {
        height: 500px;
    }
}

.form_skidka {
    background: #d68f23;
    margin-left: 0;
    width: 970px;
    padding: 30px;
}

#content .form_skidka {
    margin-left: -35px;
}

.form_skidka .title {
    font-size: 25px;
    font-family: Arial;
    color: #fff;
    margin-bottom: 15px;
}

.form_skidka input {
    border: none;
    font-size: 15px;
    padding: 10px;
}

.form_skidka input[type='text'] {
    background: #ebc791;
    width: 325px;
    margin-right: 15px;
}

.form_skidka input[type='submit'] {
    background: #fff;
    color: #b93f3f;
    font-weight: bold;
    cursor: pointer;
    padding-left: 50px;
    padding-right: 50px;
}

.form_skidka input[type='submit']:hover {
    background: #ffb94d;
    color: #fff;
}

.pagination li {
    display: inline;
    margin-right: 10px;
}

.pagination li a {
    text-decoration: none;
}

input[name=work-email] {
    max-width: 0 !important;
    max-height: 0 !important;
    position: absolute !important;
}

.header {
    height: 120px;
    background: #fff;
    padding-top: 10px;
    position: relative;
    padding-left: 20px;
    font-family: arial;

}

.logowithtext {
    float: left;
    width: 330px;
}

.divforbutton {
    float: left;
    padding: 20px;
    /*width: 240px;*/
    margin-left: 10px;
    display: flex;
}


.button {
    font-family: "Calibri", Tahoma Arial, Helvetica, sans-serif;
    font-size: 28px;
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
    text-align: center;
    padding: 7px;
    width: 220px;


    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;


    -webkit-border-radius: 3px;
    border-radius: 3px;


    -o-text-overflow: clip;
    text-overflow: clip;

    background: #df8417;

    -webkit-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2);
    text-shadow: 1px 1px 0 rgba(15, 73, 168, 0.66);
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}

.button.hc-nav-trigger {
    box-shadow: none;
}

.button:hover {
    background: #e09c2c;
    text-decoration: none;
    color: #fff;
}

#callback2 {
    text-decoration: none;
}

.info {
    float: right;
    padding-right: 40px;
    color: #464646;
    float: right;

}

#logo {

    display: block;
}

#text {

    font-size: 15px;
    color: #9a816f;
    padding-left: 15px;
    margin-left: 40px;
    margin-top: 8px;
}


.phones {
    font-size: 26px;
    font-weight: bold;
    color: black;
}

.schedule {
    font-size: 13px;
    text-align: right;
    padding-top: 10px;
}

.email {
    font-size: 13px;
    text-align: right;
    padding-top: 10px;
}

.clear {
    clear: both;
}

.menu_arrow_rotate {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

#menu div:hover .menu_arrow_rotate {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.contacs_content {

}

.contacts_requisites {

}

.contacs_map {
    float: left;
    width: 70%;
}

.wrapper_img_row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

.wrapper_img_row div {
    width: 30%;
}

.form-pv-field {
    display: none;
}


/*input file*/

.input-file {
    position: relative;
    display: inline-block;
}

.input-file-text {
    padding: 0 10px;
    line-height: 40px;
    text-align: left;
    height: 40px;
    display: block;
    float: left;
    box-sizing: border-box;
    width: 200px;
    border-radius: 6px 0px 0 6px;
    border: 1px solid #ddd;
}

.input-file-btn {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    font-size: 14px;
    vertical-align: middle;
    color: rgb(255 255 255);
    text-align: center;
    border-radius: 0 4px 4px 0;
    background-color: #419152;
    line-height: 22px;
    height: 40px;
    padding: 10px 20px;
    box-sizing: border-box;
    border: none;
    margin: 0;
    transition: background-color 0.2s;
}

.input-file input[type=file] {
    position: absolute;
    z-index: -1;
    opacity: 0;
    display: block;
    width: 0;
    height: 0;
}

/* Focus */
.input-file input[type=file]:focus + .input-file-btn {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25);
}

/* Hover/active */
.input-file:hover .input-file-btn {
    background-color: #59be6e;
}

.input-file:active .input-file-btn {
    background-color: #2E703A;
}

/* Disabled */
.input-file input[type=file]:disabled + .input-file-btn {
    background-color: #eee;
}